import request from '@/utils/request'
import Qs from 'qs';

//电子围栏预警信息
export function alarmList(params) {
	return request({
		url: '/mobile/alarmApi/alarmList',
		data: Qs.stringify(params),
		method: 'post',
	})
}
